Join us at the CMS Virtual Customer Forum December 9th
Please join us at the CMS Virtual Customer Forum December 9, 2020 | 7:30 a.m. PDT | 4:30 p.m. CEST
Highlighted
Commodore
Commodore
1333 views

license is non compliant- UD 10.10

Hi Team,

 

We have a license valid for 1 year and which can discover 14K CI's. However, after installing CUP 2 for UD 10.10 we are getting an error that the license file is non compliant.

 

Has any one faced this issue before. Please find the screen shot attached.

 

Please advise.

 

Thank you.

 

Regards

Mathew

Tags (1)
0 Likes
7 Replies
Highlighted
Commodore
Commodore

Hi.

 

You have only Inventory Descovery licenses. I think is sayds that you can run only the Infrastructure job and Inventory job.

I had some problem. I removed all nodes wich updates by jobs (Oracle, AD etc.... ) different than Infrastructure or Inventory.

Best Regards, Sergy.
0 Likes
Highlighted
Cadet 2nd Class Cadet 2nd Class
Cadet 2nd Class

From the image you included, you don't have any Discovery licenses and you've exceeded it.

This might be a license generation issue, but Sergy is correct. Inventory only. (Note #/0 on the right side)

 

Erik

effectualsystems.com
0 Likes
Highlighted
Commodore
Commodore

Hi,

 

Thank you for your reply. I will deactivate all the jobs which run SQL and AD and will check on how it goes.

 

Regards

Binu Verghese

0 Likes
Highlighted
Commodore
Commodore

I could be wrong but recalculation of licenses occurs once per hour.

 

 

Best Regards, Sergy.
0 Likes
Highlighted
Cadet 2nd Class Cadet 2nd Class
Cadet 2nd Class

Hi all.

 

Please could someone elaborate why I can't convert current 3rd party integration licenses our client has purchased for version 10.01, to be used in the new 10.10.

 

As I understand the licenses just need to be converted from previous version & then can be used by new version 10.10. But this is not the case as the 3rd Party Integration licenses are nowhere to be found in the license conversion portal.

 

We have successfully converted the UD OS licenses in the same portal, but why not the 3rd Party Integration ones?

 

Any help would be appreciated.

 

Thanks.

 

Wynand.

0 Likes
Highlighted
Lieutenant
Lieutenant

i have the same issue. how can we resolve this license issue?

0 Likes
Highlighted
Admiral
Admiral

You can resolve it now with a gentle upgrade to 10.22 or 10.33 which implies new licenses.

Kind regards,
Bogdan Mureșan

EMEA Technical Success
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.